# Watch state and alert inbox

`GET https://api.getchord.xyz/v1/lp/watch`

Source: https://getchord.xyz/docs/api-reference/operations/lpwatchstatus/

Whether the wallet's positions are watched, how many Telegram chats receive its alerts, the alert thresholds, the last alerts, and the pools on its watchlist.

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `chain` | query | yes | `5042` · `4663` · `143` | Chain id: `5042` Arc · `4663` Robinhood Chain · `143` Monad. |
| `wallet` | query | yes | string |  |

## Response 200

- **400**: Invalid parameters — `error` names the check that failed (`INVALID_PARAMS`, `BAD_ADDRESS`, `BAD_LIMIT`, `BAD_HOURS`, …).
